Vai al contenuto principale
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-10HP

Zyxel GS1900-10HP 3179 Switch
SKU: 3179

Zyxel GS1900-10HP 3179 Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Zyxel GS1900-10HP 3179 Switch

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Supporto 10G
No
Numero di ingressi di alimentazione Ethernet PoE
8
Supporto Power over Ethernet Poe
Sì
Potenza per porta Poe su Ethernet
77 W
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Indicatori LED di comunicazione
Sì
Intervallo MTBF
801113 Ore
Algoritmo di sicurezza supportato
802.1x RADIUS, SSL/TLS
Adattatore a bobina AC
Sì
Intervallo di umidità di esercizio
10 - 95%
Corrente di ingresso
1.7 A
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 50 °C
Dimensione della tabella degli indirizzi
Peso
Profondità
Kit di montaggio a parete
Sì
Larghezza
Frame Jumbo
9000
Gestione basata su web
Sì
Altezza
Colore del prodotto
Dimensione della cache
525 KB
Intervallo di temperatura di storage Celsius
Strato di contatto
Tipo di tasto
Fattore di forma
Volume di elaborazione
Capacità di transito di routing
Capacità di routing/commutazione
20 Gbit/s
Numero di moduli SFP installati
2
Profondità dell'imballaggio
227 mm
Larghezza dell'imballaggio
302 mm
Altezza dell'imballaggio
64 mm
Peso del pacco
1,53 kg
Cavi inclusi
AC
Marca
Zyxel
Categoria
Switch di rete
Nome del prodotto
GS1900-10HP
Categoria
Switch di rete
Manuale d'uso
Sì
Marca
Zyxel
Nome prodotto
GS1900-10HP
Serie prodotto
Mercati venduti
CH, ZA
Data di aggiunta al sistema
2016-01-20
Data di produzione
Codice prodotto
3179
Montato a parete
Sì
Dissipazione del calore
65,472 BTU/s
Ingresso console
RJ-45
Supporto MIB
RFC 1213, RFC 2819, RFC 1215, RFC 1493
Registro eventi di sistema
Sì
Protocolli di gestione
SNMP, RMON, ICMP, Syslog
Zyxel GS1900-10HP 3179 Switch